package com.goafanti.order.bo;

import com.goafanti.common.model.TOrderOutsource;

public class OrderOutsourceDtails extends TOrderOutsource {
	private String createTimes;
	private String auditTimes;
	public String getCreateTimes() {
		return createTimes;
	}
	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}
	public String getAuditTimes() {
		return auditTimes;
	}
	public void setAuditTimes(String auditTimes) {
		this.auditTimes = auditTimes;
	}
	
		
}
